﻿@charset 'utf-8';

body { margin: 0; ; color: #fff; font: 13px/160% 微軟正黑體, 'Microsoft Jhenghei', Arial, Verdana, 新細明體, Helvetica, sans-serif normal; -webkit-text-size-adjust: 100%; background-color: #fff; background: url('images/bg0.jpg') top center no-repeat; }

body, div, p, ol, dl, ul, li, dt, dd, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0 }

li { list-style: none; }

img { border: 0 none; vertical-align: middle; }

a, a:hover, a:visited { text-decoration: none; }

a { outline: none; behavior:expression(this.onFocus=this.blur());
}

#wrapper { position: relative; width: 1000px; height: 820px; margin: 0 auto; }

.logo { position: absolute; top: 30px; left: 0px; width: 243px; height: 63px; background: url('images/logo.png') 0 0 no-repeat; text-indent: -10000px; z-index: 20; }

.map { width: 234px; height: 277px; position: absolute; margin: -138px 0 0 -117px; top: 50%; left: 50%; background: url('images/playbk.png') no-repeat; }
/*登入立即玩*/
.playbtn { width: 189px; height: 220px; margin: 25px auto auto auto; text-indent: -10000px; font: 0/0 verdana; overflow: hidden; }
.playbtn a { margin:0 0 8px 0;}
.ma {display: block;  width: 189px; height: 34px;background: url('images/playbtn.png') no-repeat; background-position: 0 5px; }
.m1 {display: block;  width: 189px; height: 58px;background: url('images/playbtn.png') no-repeat; background-position:0 -34px;}
.m1:hover {background-position: 1px -35px; }
.m2 {display: block;  width: 189px; height: 58px;background: url('images/playbtn.png') no-repeat; background-position:0 -97px;}
.m2:hover {background-position: 1px -98px; }
.m3 {display: block;  width: 189px; height: 58px;background: url('images/playbtn.png') no-repeat; background-position:0 -159px;}
.m3:hover {background-position: 1px -160px; }

/*確認登入帳號*/
.account_text { width: 219px; height: 220px; margin: 30px auto auto auto;overflow: hidden; }
.umane{ position: absolute; width: 152px; height: 30px; text-align: center; color: #fff; font-size: 12pt; left: 43px; top: 100px; }
.utype{ position: absolute; width: 152px; height: 30px; text-align: center; color: #fff; font-size: 12pt; left: 43px; top: 166px; }
.accountbtn1{ position: absolute; display: block; width: 87px; height: 32px; top: 212px; background: url('images/account_btn.png') no-repeat; z-index: 1px; left: 27px; }
.accountbtn1:hover{background-position:bottom;}
.accountbtn2{ position: absolute; display: block; width: 87px; height: 32px; top: 212px; background: url('images/accountok_btn.png') no-repeat; z-index: 1px; left: 121px; }
.accountbtn2:hover{background-position:bottom;}

.cr { position: relative; width: 1000px; height: 39px; background: url(http://gv5.wasabii.com.tw/images/cr.png) no-repeat; margin: 0 auto; }
